Horizon Client를 설치하는 디바이스 및 이에 사용되는 주변 기기는 특정 시스템 요구 사항을 만족해야 합니다.

운영 체제

  • Windows 10 현재 분기(CB) 버전 1703(작성자 업데이트)

  • Windows 10 현재 분기(CB) 버전 1607(1주년 업데이트)

  • Windows 10 비즈니스용 현재 분기(CBB) 버전 1607(1주년 업데이트)

  • Windows 10 장기 서비스 분기(LTSB) 버전 1607(1주년 업데이트)

Windows Hello 인증

Windows Hello 인증 요구 사항를 참조하십시오.

연결 서버, 보안 서버 및 Horizon Agent

View 6.x 이상 릴리스의 최신 유지 보수 릴리스

VMware는 디바이스에 VPN 연결이 필요하지 않도록 보안 서버 또는 Unified Access Gateway 장치 사용을 권장합니다.

원격 데스크톱 및 애플리케이션에 대한 디스플레이 프로토콜

  • VMware Blast(Horizon Agent 7.0 이상 필요)

  • PCoIP